Bug 749 - task-list : despect areas like desktops
Summary: task-list : despect areas like desktops
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-08 21:50 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 18:55:07 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-01-08 21:50:58 UTC
see subject

Comment 1 Red Hat Bugzilla 1999-01-11 23:51:59 UTC
nto needed for E - shoudl be done in gnome pager.


Note You need to log in before you can comment on or make changes to this bug.